收藏
回答

设置小程序屏幕亮度报错,基础库版本过低怎么回事??已经更新到5.6.8了

问题模块
API和组件

在设置小程序屏幕亮度的时候,在开发工具上是不报错的,但是到了手机上就不行,看了一下手机微信的基础库是1.1.1,但是要1.2才支持屏幕亮度,把微信卸载了重新安装还是不行,怎么解决??????

最后一次编辑于  2017-05-24  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答

2 个回答

  • Special
    Special
    2017-05-24


    iOS/Android?

    2017-05-24
    赞同
    回复
  • 王雪菲
    王雪菲
    2018-01-15

    请问解决了问题吗?我的android手机个别也有这个问题,

    2018-01-15
    赞同
    回复